#ifndef __BSP_ADC_H__
#define __BSP_ADC_H__

#define FULL_ADC_VAL        4095




void bsp_adc_init(void);
void bsp_adc_start(void);
extern bit adc_full_complete;
extern xdata uint adcvalue[14][16];
#endif

